EZ_TreeFindNode(3)

NAME
EZ_TreeFindNode - search a node in a tree

SYNOPSIS
#include <EZ.h>

EZ_TreeNode  *EZ_TreeFindNode(EZ_TreeNode *root, EZ_TreeNode *node)

ARGUMENTS
root Specifies the root node of a tree.

node Specifies a node.

DESCRIPTION

EZ_TreeFindNode searches the tree rooted at root for node node and returns the result.

SEE ALSO
 EZ_CreateTreeNode(3), EZ_CreateDirTree(3), EZ_TreeFindNodeUsingItem(3)